Comment on Vim

It's actually on version 7.0 now. How do we change that?